ushort page_size = VM_MAXPAGE;                                                 /* 4096 */

log ("Connecting device driver: %s", DEV_KEYBOARD);                            /* "KBD$" */

for (i = 0; i < STR_MAXPATH; i ++)                                             /* 1024 */
{
  ...
}

if (file_exists (WS_IMAGES/FAVICON/PNG))                                       /* "/www/favicon.png" */
{
  ...
}